@import url(https://fonts.googleapis.com/css?family=Roboto:400,300);

.form-signin-heading {
    color: #337ab7;
    font-weight: 500;
    color: #337ab7 !important;
    font-size: 22px !important;
}

.form-signin .form-signin-heading,
.form-signin .checkbox {
    margin-bottom: 10px;
}

.form-signin .checkbox {
    font-weight: normal;
}

.form-signin .form-control {
    position: relative;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    font-size: 16px;
}

    .form-signin .form-control:focus {
        z-index: 2;
    }

.form-signin input[type="email"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.page-header {
    padding-bottom: 15px !important;
    margin: 0px !important;
    border-bottom: 0 !important;
}

.form-signin input[type="password"] {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.form-group.required .control-label:after {
    content: " *";
    color: red;
}

.form-signin-body {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px !important;
}

.logo {
    position: fixed;
    background: url(../Images/Logo.svg);
    background-repeat: no-repeat;
    height: 61px;
    width: 445px;
    float: left;
    background-size: 100% 100%;
    margin-top: -15px;
    margin-left: -25px;
}

.btn {
    font-size: 14px !important;
}

* {
    padding: 0;
    margin: 0;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 60px;
}
